/* Slider */

#slider {
	position: relative;
	margin: 0px 15px 0px;
}

#slider .item {
}

#slider .item .item-img,
#slider .item .item-text {

}


#slider .item .item-img {
	height: 200px;
	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
}

#slider .item .item-text {
	color: White;
	font-style: italic;
	font-size: 20px;
	padding: 50px 15px 30px 50px;

	background-image: url('../images/slider-text-bg.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#slider .item .item-text h1,
#slider .item .item-text h2,
#slider .item .item-text h3 {
	font-style: normal;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: bold;
	margin: 0px 0px 20px;
}

#slider .item .item-text p {
	margin: 0px 0px 15px;
}

#slider .item .item-text a {
	color: #ccc;
}

#slider .slick-dots {
	display: none !important;
	position: absolute;
	bottom: 0px;
	margin-bottom: 0px;
}

#slider .slick-next-btn,
#slider .slick-prev-btn {
	display: block;
	position: absolute;
	top: 40%;
	font-size: 50px;
	z-index: 1000;
	color: rgba(212,212,212,0.5);
	cursor: pointer;
}

#slider .slick-next-btn {
	right: 20px;
}

#slider .slick-prev-btn {
	left: 20px;
}


#home .pane {
	font-style: italic;
	font-size: 20px;
}

#home .pane h1,
#home .pane h2,
#home .pane h3 {
	font-style: normal;
	text-transform: uppercase;
}

#home .pane p,
#home .pane ul {
	margin-bottom: 15px;
}

#home .pane p a {

}


/* Home 1 */

#home-1 {
	background-image: url('../images/page-wrapper-bg.png');
	background-repeat: repeat-x;
	background-position: bottom;
}

#home-1 .pane {
	padding-top: 60px;
	padding-bottom: 40px;
}

#home-1 .pane h1,
#home-1 .pane h2,
#home-1 .pane h3 {
	color: #018457;
}

#home-1 .pane h1 {
	font-weight: bold;
	font-size: 28px;
	margin: 10px 0px 0px 0px;
}

#home-1 .pane h2 {
	font-size: 32px;
	margin: 0px 0px 20px 0px;
}



/* Home 2 */

#home-2 {
	background-color: #2A59A7;
	background-image: url('../images/home-2-bg.jpg');
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
	
	min-height: 300px;
}

#home-2 .pane {
	padding-top: 40px;
	padding-bottom: 0px;
	font-style: italic;
	color: White;
}

#home-2 .pane.last {
	padding-bottom: 30px;
}

#home-2 .pane h1,
#home-2 .pane h2 {
	font-weight: bold;
	font-size: 28px;
	margin: 10px 0px 20px 0px;
}

#home-2 .pane p a {
	color: #ccc;
}

/* Home 3 */

#home-3 {
	background-image: url('../images/page-wrapper-bg.png');
	background-repeat: repeat-x;
	background-position: bottom;
}


#home-3 .pane h1,
#home-3 .pane h2,
#home-3 .pane h3 {
	color: #018457;
}

#home-3 .pane h1 {
	font-weight: bold;
	font-size: 28px;
	margin: 10px 0px 30px 0px;
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

	/* Slider */
	
	#slider {
		margin: 0px;
	}
	
	#slider .item .item-img,
	#slider .item .item-text {
		width: 50%;
		height: 350px;
		float: left;
	}
	
	#slider .item .item-img {
		background-position: center center;
	}
	
	#slider .item .item-text-inner {
		max-width: 400px;
	}
	
	#slider .slick-dots {
		display: block !important;
		padding-right: 200px;
	}

	/* Home 1 */

	#home-1 .row {
		background-image: url('../images/home-1-bg.png');
		background-repeat: no-repeat;
		background-position: right bottom;
		background-size: contain;
	}
	
	/* Home 2 */

	/* Home 3 */
	
	#home-3-right {
		min-height: 600px;
		padding-top: 30px;

		background-image: url('../images/home-3-right-bg.png');
		background-repeat: no-repeat;
		background-position: right top;
	}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

	/* Slider */
	
	#slider .item .item-img {
		background-position: right center;
	}

	#slider .item .item-text-inner {
		max-width: 520px;
	}

	/* Home 1 */

	#home-1 .row {
		background-position: 90% bottom;
	}
	
	/* Home 2 */
	
	#home-2 .pane {
		padding-bottom: 40px;
	}
	
	/* Home 3 */
	
	#home-3-left {
		background-image: url('../images/home-3-left-bg.png');
		background-repeat: no-repeat;
		background-position: -20px bottom;
		background-size: 526px 509px;
	}

	#home-3-right {
		min-height: 600px;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	/* Home 1 */

	#home-1 .row {
		background-position: 85% bottom;
	}
	
	/* Home 2 */
	
	
	/* Home 3 */
	
	#home-3-left {
		background-position: left bottom;
		background-size: 584px 566px;
	}

}